Package ru.bitel.bgbilling.modules.smarthouse.common.bean.dvor24

# Class Dvor24Object

java.lang.Object
ru.bitel.bgbilling.modules.smarthouse.common.bean.dvor24.Dvor24Object

public class Dvor24Object extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Dvor24Object()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getAddress()`
  `String`
  `getAddressTrim()`
  `int`
  `getCityId()`
  `String`
  `getCityTitle()`
  `int`
  `getCostAdditionalDayStorage()`
  `int`
  `getCountCameras()`
  `int`
  `getCountUsers()`
  `String`
  `getDescription()`
  `int`
  `getDvrDepth()`
  `String`
  `getFiasNum()`
  `String`
  `getGps()`
  `int`
  `getInnMCc()`
  `int`
  `getMaxUnavailabilityTime()`
  `int`
  `getMontlyPayment()`
  `String`
  `getNumber()`
  `int`
  `getPurposePayment()`
  `int`
  `getStartVideo()`
  `int`
  `getTimeZoneId()`
  `String`
  `getTitle()`
  `String`
  `getType()`
  `String`
  `getTypeObject()`
  `int`
  `getUserId()`
  `boolean`
  `isCamerasMonitoring()`
  `void`
  `setAddress(String address)`
  `void`
  `setAddressTrim(String addressTrim)`
  `void`
  `setCamerasMonitoring(boolean camerasMonitoring)`
  `void`
  `setCityId(int cityId)`
  `void`
  `setCityTitle(String cityTitle)`
  `void`
  `setCostAdditionalDayStorage(int costAdditionalDayStorage)`
  `void`
  `setCountCameras(int countCameras)`
  `void`
  `setCountUsers(int countUsers)`
  `void`
  `setDescription(String description)`
  `void`
  `setDvrDepth(int dvrDepth)`
  `void`
  `setFiasNum(String fiasNum)`
  `void`
  `setGps(String gps)`
  `void`
  `setInnMCc(int innMCc)`
  `void`
  `setMaxUnavailabilityTime(int maxUnavailabilityTime)`
  `void`
  `setMontlyPayment(int montlyPayment)`
  `void`
  `setNumber(String number)`
  `void`
  `setPurposePayment(int purposePayment)`
  `void`
  `setStartVideo(int startVideo)`
  `void`
  `setTimeZoneId(int timeZoneId)`
  `void`
  `setTitle(String title)`
  `void`
  `setType(String type)`
  `void`
  `setTypeObject(String typeObject)`
  `void`
  `setUserId(int userId)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Dvor24Object

    public Dvor24Object()

- ## Method Details

  - ### getAddress

    public String getAddress()

  - ### getTitle

    public String getTitle()

  - ### getTimeZoneId

    public int getTimeZoneId()

  - ### isCamerasMonitoring

    public boolean isCamerasMonitoring()

  - ### getUserId

    public int getUserId()

  - ### getGps

    public String getGps()

  - ### getNumber

    public String getNumber()

  - ### getTypeObject

    public String getTypeObject()

  - ### getStartVideo

    public int getStartVideo()

  - ### getMaxUnavailabilityTime

    public int getMaxUnavailabilityTime()

  - ### getDescription

    public String getDescription()

  - ### getDvrDepth

    public int getDvrDepth()

  - ### getMontlyPayment

    public int getMontlyPayment()

  - ### getCityId

    public int getCityId()

  - ### getPurposePayment

    public int getPurposePayment()

  - ### getCostAdditionalDayStorage

    public int getCostAdditionalDayStorage()

  - ### getFiasNum

    public String getFiasNum()

  - ### getInnMCc

    public int getInnMCc()

  - ### getCityTitle

    public String getCityTitle()

  - ### getType

    public String getType()

  - ### getCountCameras

    public int getCountCameras()

  - ### getCountUsers

    public int getCountUsers()

  - ### getAddressTrim

    public String getAddressTrim()

  - ### setAddress

    public void setAddress(String address)

  - ### setTitle

    public void setTitle(String title)

  - ### setTimeZoneId

    public void setTimeZoneId(int timeZoneId)

  - ### setCamerasMonitoring

    public void setCamerasMonitoring(boolean camerasMonitoring)

  - ### setUserId

    public void setUserId(int userId)

  - ### setGps

    public void setGps(String gps)

  - ### setNumber

    public void setNumber(String number)

  - ### setTypeObject

    public void setTypeObject(String typeObject)

  - ### setStartVideo

    public void setStartVideo(int startVideo)

  - ### setMaxUnavailabilityTime

    public void setMaxUnavailabilityTime(int maxUnavailabilityTime)

  - ### setDescription

    public void setDescription(String description)

  - ### setDvrDepth

    public void setDvrDepth(int dvrDepth)

  - ### setMontlyPayment

    public void setMontlyPayment(int montlyPayment)

  - ### setCityId

    public void setCityId(int cityId)

  - ### setPurposePayment

    public void setPurposePayment(int purposePayment)

  - ### setCostAdditionalDayStorage

    public void setCostAdditionalDayStorage(int costAdditionalDayStorage)

  - ### setFiasNum

    public void setFiasNum(String fiasNum)

  - ### setInnMCc

    public void setInnMCc(int innMCc)

  - ### setCityTitle

    public void setCityTitle(String cityTitle)

  - ### setType

    public void setType(String type)

  - ### setCountCameras

    public void setCountCameras(int countCameras)

  - ### setCountUsers

    public void setCountUsers(int countUsers)

  - ### setAddressTrim

    public void setAddressTrim(String addressTrim)